/* ----------------------------------------------------------------
       Arabic style
-----------------------------------------------------------------*/

body{
	direction: rtl;
}

.navbar-collapse{
	flex-grow: 0;
}


.timeline--mobile .timeline__item {
    left: auto;
	right: 0;
    padding-left: 0px;
    padding-right: 40px;
}

.timeline--mobile .timeline__item:after {
    left: auto;
    right: 2px;
}

.timeline:not(.timeline--horizontal):before{
	left: auto !important;
	right: 10px !important;
}

.timeline--mobile .timeline__item .timeline__content:after{
	left: auto;
	right: -5%;
}

.contact .contact-info .cont {
    margin-left: 0px;
    margin-right: 30px;
}

.text-left-ar{
	text-align: left !important;
}

.text-right-ar{
	text-align: right !important;
}

.wpcf7-form{
	direction: rtl;
}

.faq-search-btn {
    right: auto;
	left: 4px;
}

.faq-box h4:after {
    left: 0;
    right: auto;
}

.faq-answer span {
    float: right;
    margin-left: 5px;
    margin-right: 0px;
}

.contact .themap .map-toggle:after {
    content: 'الموقع';
}

.contact .themap .map-toggle i {
    margin-left: 5px;
}

.navbar .navbar-nav .nav-link {
    letter-spacing: 0px;
}

.single-content{
	text-align: right;
}

.menu-item-has-children:after {
    right: auto;
	left: 0;
}

.menu-item-has-children .dropdown-menu{
	left: auto;
	right: 0px;
}